# Activity 2

> In the following extract, which was written in 2004, Ian Pearson BT's 'futurologist', makes a prediction about everyday life in 2010.

> Read the article, keeping in mind the following questions: How accurately do you think it predicts the future? Have any of his predictions come true yet?

```markdown
# The Future of Everyday Life in 2010

    […]

    By 2010, some of today's industries will be dead, mostly those with 'agent' in the title, replaced by computer programmes running for free. Many tasks in every job will be automated in much the same way. Computers will become intelligent personal assistants, greatly boosting our productivity. Most things that we thought need human creativity can even be automated. Computers already write good music for instance. What will be left are those areas of work that need the human touch. We will quickly move through the information economy into the care economy, exploring what it is we want from each other when we can automate most of the physical and mental bits of our work.

    […]

    Equipment for the roaming worker will have access to the network via satellite or terrestrial systems. People will control computers and services simply by talking in everyday language. Computers will understand all major languages and understand what the user means most of the time, asking clarification questions to resolve any ambiguities or omissions. They will be able to read out documents or messages after sorting out what is important from the junk. Where appropriate, images can be displayed on imaginary screens floating in space. Users would simply wear lightweight glasses with projectors built into each arm and semi-reflective lens to give full 3 dimensional pictures. Active contact lenses that use laser beams drawing pictures straight onto the wearer's retinas would be in late stages of development by 2010. We could expect to have robocop style information in our field of view, overlaid on the real world. Finding somewhere will mean following the arrow floating in front of you. Satellite positioning and navigation will do all the hard work. Later still, we will see video relayed to computers that recognise people in our field of view, telling us who they are and a little about them if we want. The embarrassment of forgetting someone's name or where you met them will be history.

    […]

    Network based life will affect home too. A selection of screens hanging on walls may display works of art, static or moving. Or they may act as virtual fish tanks, or virtual windows looking out onto a Bahamas beach. Or you may have a cup of coffee with a distant friend, with life sized video images. The coffee may well be made and brought to you by a robot, even by 2010. Other insect-like robots might be keeping the carpets clean, trimming the grass, tidying up, or monitoring household security. But the most widespread use of robotics in the home by 2010 will be as pets. We may have cute, cuddly robots that look like kittens, teddy bears or R2D2 according to taste. They will wander around doing cute things, respond to their names, do tricks, speak and make appropriate facial expressions. They will understand simple instructions and conversation. Best of all, they may have a radio link to a smart computer elsewhere in the house that will give them even more functionality remotely. So the pet itself may be little more than a walking robot with video cameras for eyes, microphones for ears and a speaker in its mouth. But with this radio link it will be able to act as an interface to the global superhighway and all that it holds. You could tell the pet what you want to do and it will arrange it, or rather its big brother under the stairs will arrange it.

    […]

    Ian Pearson, 2004
```
